.article__hero .media--bundle--media-image {
  height: 524px;  
  border-radius: 74% 0% 75% 0% / 100% 19% 100% 17%;
  transform: rotate(0.05turn);
  overflow: hidden;
  max-width: 100%;
}

.article__hero img {
  object-fit: contain;
  transform: rotate(-0.05turn) scale(1.15);
  /* width: 100%;Img gets cut of 
  height: 100%;*/
}